body {
  margin: 0px;
  padding: 0px;
  background-color: #f7d900;
  color: #333333;
  font: 0.625em/1.4 'Verdana CE', Verdana, 'Arial CE', Arial, 'Lucida Grande CE', 'Helvetica CE', lucida, sans-serif;	
  text-align: left;
  /*background-image: url(../images/1710-bg.png);
  background-position: center top;*/
  background-image: url(../img/bg-body.jpg);
  background-color: #121212;
  background-position: left -16px;
  background-repeat: repeat-x;
}

* {padding:0; margin:0;} img {border: none;}

a {
  text-decoration: underline;
  color: #ffffff;
}

p {font-size: 1.1em; }


h1 {
  display: inline-block;  
  color:#f7d900;
  padding: 28px 0px 0px 0px;
  font-size: 3.8em;
  text-transform: uppercase;
}

.top a {text-decoration: none;}


h2 { 
  display: inline-block;    
  color:#f7d900;
  font-weight: bold;
  padding:0;
  margin-bottom:6px;
  font-size: 2.5em;	 
  text-transform: uppercase; 
  line-height: 1px;
}

h3 { 
  display: inline-block;      
  color:#000000;
  background-color: #f7d900;
  font-weight: bold;
  padding:7px 15px 5px 10px;
  font-size: 1.9em;	 
  text-transform: uppercase; 
  line-height: 1px;    
}

h3.campaign-hdl { 
  display: inline-block;      
  color:#fff;
  background-color: transparent;
  font-weight: normal;
  padding:16px 0px 4px 0px;
  font-size: 2.9em;	 
  text-transform: none ; 
  line-height: 1px;  
  border-bottom:3px solid #f7d900;
}

.infobox-campaign span {display:block;font-size: 3.1em;	text-transform:uppercase;color:#f7d900; }
.infobox-campaign p {clear:left;display:block;border-top:1px solid #808080;padding-top:16px;} 
.nudge {float:left;font-size:14px;margin:16px 30px 16px 0px;line-height:1px;}
.nudge img {float:left;margin-right:6px;}
.top-campaign-cars {border:1px solid red;position:absolute;margin:0px auto 0px auto;}

h4 {
  display: inline-block;  
  color:#f7d900;
  padding: 0px 0px 0px 0px;  
  font-size: 2.7em;
  text-transform: uppercase;
  line-height: 1px;
}

div.top {
  
  width:944px;
  position: relative;
  margin: 0px auto 0px auto;
  height:100px;
}

div.top-campaign {
  width:944px;
  position: relative;
  margin: 0px auto 0px auto;
  height:170px;
  
}

div.top-campaign img {position:absolute;right:-30px;top:78px;}

.logo {
  float: right;
  margin:36px 16px 0px 0px;
}

div.page {
  overflow:hidden;
  width:976px;
  margin:0px auto 0px auto;
  padding:16px 0px 0px 0px;
  clear: right;

  background: #1a1a1a;
  background: -moz-linear-gradient(left, #2f2f2f 0%, #1a1a1a 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2f2f2f), color-stop(100%,#1a1a1a));
  background: -webkit-linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);
  background: -o-linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);
  background: -ms-linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#1a1a1a',GradientType=1 );
  background: linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);

}

div.content {
  padding:0px 16px 0px 16px;  
}

div.form {
  
 
  
  margin-bottom: 0px;  
  background-color: #ffffff; 

}

div.infobox { 
  
  
  margin-bottom: 0px;  
  background-color: #000000;
  color:#ffffff;
  overflow: hidden;
  padding:16px;
}

div.infobox-campaign {
  
}

        

div.whitecontent {
  clear: left;
  margin-bottom: 16px; 
  background-color: #f8f8f8;
}

div.blackcontent {
  clear: left;
  background-color: #000000;
}

div.parking {
  clear: left; 
  float: left;
  width:232px; 
  background-image: url(../img/bg-park-close.png);
  background-repeat: no-repeat;
  background-position: right top;
  border-top:1px solid #000000;  
}

div.parking a.open {
  display: block;  
  padding:8px 0px 8px 46px;  
  background-image: url(../img/bg-parking.png);
  background-position: 16px center;
  background-repeat: no-repeat;
  font-size: 1.2em;
  text-decoration: none;
  text-shadow: 0 1px #000000;
  text-transform: uppercase;  
}

div.request {  
  float: left;
  width:231px; 
  background-color: #f7d900;
  border-top:1px solid #000000; 
  border-left:1px solid #000000;   
}

div.parking:hover {background-image: url(../img/bg-park-hover.png);}
div.request:hover {background-color:#d3b900;}

div.request a.open {
  display: block;  
  padding:8px 0px 8px 46px;  
  background-image: url(../img/bg-request.png);
  background-position: 16px center;
  background-repeat: no-repeat;
  font-size: 1.2em;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase; 
  color:#000;
}

div.sticker {  
  float: left;
  position: relative;
  top: -9px;
  left: 8px;
  width: 189px;
  height: 47px;
  background-image: url(../img/bg-sticker.png);
  background-position: left top;
  background-repeat: no-repeat;
  text-align: center;  
}

div.sticker div {
  width: 90px;
  margin: 2px 0 0 33px;
  color:#ffffff;
  font-size: 47px;
  line-height: 1px;
  text-align: center;  
}

div.rightcol ul {list-style-type: none;}
div.rightcol ul li {
  list-style-type: none;
  float: left;
  margin-right:1px;
  padding:9px 16px 9px 16px;  

  background: #5a5a5a;
  background: -moz-linear-gradient(top, #5a5a5a 0%, #454545 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5a5a), color-stop(100%,#454545));
  background: -webkit-linear-gradient(top, #5a5a5a 0%,#454545 100%);
  background: -o-linear-gradient(top, #5a5a5a 0%,#454545 100%);
  background: -ms-linear-gradient(top, #5a5a5a 0%,#454545 100%);
  background: linear-gradient(top, #5a5a5a 0%,#454545 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#454545',GradientType=0 );

}

div.rightcol ul li.active {
  background: #ffffff;
  background: -moz-linear-gradient(top, #d9d9d9 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  background: linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#ffffff',GradientType=0 );
  text-shadow: 0 1px #FFFFFF;
}

div.rightcol ul li a {
  text-decoration: none;
  color:#ffffff;
  font-size: 1.1em;
}

div.rightcol ul li.active a {
  color:#000000;
  font-weight: bold;

}

div.rightcol div.rightcol-content {
  clear: left;
  background-color: #ffffff;
  padding: 16px;
}

.shadow {
  background-image: url(../img/bg-shadow.png);
  background-position: left bottom;
  background-repeat: repeat-x;
}

a.cta1 {
  display: block;
  color:#ffffff;
  font-weight: bold;
  font-size: 1.1em;
  text-transform: uppercase;
  text-decoration: none;
}

a.cta1:hover {
  opacity:0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}

a.cta1 span {
  color: #f7d900;
  font-size: 1.9em;
  position: relative;
  top:2px;

}

.footer {
  padding: 32px 0px 16px 0px !important;
  color:#919191;
  font-size: 1.0em;  
}

.footer a {color:#919191; text-decoration: none;}
.footer a:hover {text-decoration: underline;}
.footer img {margin:2px 16px 0px 0px;float:left;}


.topadv {
    position: absolute;
    top:13px; left:450px;    
}

.topadvplus {
    position: absolute;
    top:121px; right:-136px;    
}

div.inner p.txt {  
  padding:16px 0px 16px 0px;
}

div.inner p.txt a {  
  color:#000;
}

div.ocov {
    border:1px solid #e1e1e2;
    padding:16px 0px 16px 16px;
    color:#000;
}

div.ocov img {
    float: left;
    margin:0px 32px 40px 0px;
}

div.ocov strong {font-size: 1.2em;}

div.ocov a.cta {
    color:#000;    
    font-size: 1.3em;
    font-weight: bold;
    padding: 8px 0px 8px 16px;
    margin-top:16px;
    background-image: url(../img/bg-cta.png);
    background-position: left center;
    background-repeat: no-repeat;
}

div.ocov ul {
    font-size: 1.2em;
    padding-top:8px;
    padding-bottom: 16px;
    position: relative;
    left:16px;
}

/* ------- G R I D ------------------ */

div.inner {padding:16px;}

div.cols {
  overflow: hidden;  
}


div.cols4 {
  float: left;
  background-color: transparent;
  width: 216px;
  margin-left:16px;
  overflow: hidden;  
}


div.cols4:first-child {
  margin-left:0 !important;
}

div.rightcol {
  float: left;
  position: relative;
  top: -49px;
  left:0;
  width:448px;
  margin: 0px 0px 0px 16px;
  background-color: transparent;
}

.o242014 {float: right;}

.gate {
  position : relative;
  z-index: -1;
}

.gate-content {
  position: absolute;
   z-index: -1;
  width:100%; height:525px;
  top:110px;
  right:0;
  bottom:0;
  left:0;
  margin:auto;
  background-image: url(../images/1511-promo.png);
    background-position: left center;
    background-repeat: no-repeat;
}

/* ----------------------------------*/


.fr {float:right !important;}
.fl {float:left !important;}
.cr {clear:right;}
.cl {clear:left;}
.left {text-align: left !important;}
.right {text-align: right !important;}
.center {text-align: center !important;}
.small {font-size: 0.9em !important;}
.justify {text-align: justify !important;}
.ucase {text-transform: uppercase !important;}
hr.cleaner {clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:none;visibility:hidden;}
div.cleaner {clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:none;visibility:hidden;}
.print {display: none !important;}







